Deep Learning - Tensor Flow

Discussion in 'Other Courses & Certifications' started by Saravanan Krishnan V, Apr 24, 2018.

  1. Saravanan Krishnan V

    Joined:
    Oct 9, 2016
    Messages:
    3
    Likes Received:
    0
    discussion about Tensor Flow
     
    #1
  2. Saravanan Krishnan V

    Joined:
    Oct 9, 2016
    Messages:
    3
    Likes Received:
    0
    When i was in the project, i have got the following error: Can anybody help me on this

    InvalidArgumentError Traceback (most recent call last)
    /usr/local/lib/python3.5/dist-packages/tensorflow/python/framework/common_shapes.py in _call_cpp_shape_fn_impl(op, input_tensors_needed, input_tensors_as_shapes_needed, require_shape_fn)
    685 graph_def_version, node_def_str, input_shapes, input_tensors,
    --> 686 input_tensors_as_shapes, status)
    687 except errors.InvalidArgumentError as err:

    /usr/local/lib/python3.5/dist-packages/tensorflow/python/framework/errors_impl.py in __exit__(self, type_arg, value_arg, traceback_arg)
    515 compat.as_text(c_api.TF_Message(self.status.status)),
    --> 516 c_api.TF_GetCode(self.status.status))
    517 # Delete the underlying status object from memory otherwise it stays alive

    InvalidArgumentError: Dimension size must be evenly divisible by 784 but is 30720 for 'Reshape' (op: 'Reshape') with input shapes: [10,32,32,3], [4] and with input tensors computed as partial shapes: input[1] = [?,28,28,1].

    During handling of the above exception, another exception occurred:
     
    #2

Share This Page